using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void RadTabStrip1_TabClick(object sender, Telerik.Web.UI.RadTabStripEventArgs e)
    {
        if (e.Tab.Index == 1)
        {
            var grid = e.Tab.PageView.Controls[1].FindControl("RadGrid1") as RadGrid;
            grid.CurrentPageIndex = 0;
            grid.Rebind();
        }
    }
}
